வாட்ஸப் பயனர்களுக்கு அதிர்ச்சி தரும் செய்தி..

 


தகவல் பரிமாற்றத்தின் முக்கிய அங்கமாக மாறிவிட்ட வாட்ஸ் அப் நிறுவனம் குறிபிட்ட மொபைல் போன் பயன்படுத்தும் பயனர்களுக்கு ஒரு அதிர்ச்சி செய்தியை அளித்துள்ளது. iOS 9 மூலம் இயங்கும் சாதனங்களுக்கான ஆதரவை முடிவுக்கு கொண்டு வருகிறது என்பதுதான் அந்த செய்தி. அதாவது 2.21.50 வாட்ஸ்அப் பீட்டா பதிப்பின் கீழ் உள்ள iOS 9 சாதனங்களால் வாட்ஸ் அப்பை பயன்படுத்த முடியாது. எனவே, உங்கள் ஸ்மார்ட்போன் இந்த பட்டியலில் இருந்தால், வாட்ஸ்அப் வேலை செய்வதை நிறுத்திவிடும்.

மேலும் வாட்ஸ்அப்பின் வரவிருக்கும் அப்டேட்டை ஐபோன் 4 மற்றும் ஐபோன் 4 எஸ் மாடல்களை பயன்படுத்தும் வாட்ஸ்அப் யூசர்களால் புதுப்பிக்க முடியாது, அதன்படி ஒருகட்டத்தில் ஆப் அப்டேட் செய்யச்சொல்லி கேட்கும், அந்நேரத்தில் உங்களால் வாட்ஸ் அப்பை அப்டேட் செய்ய முடியாது என்பதால் செயலி வேலை செய்ய மறுக்கும். இதேபோல ஐஓஎஸ்-இன் புதிய பதிப்பிற்கு இன்னும் அப்டேட் ஆகாத ஐபோன் 5, 5 எஸ் 5 சி பயனர்கள் விரைவில் அப்டேட் செய்ய வேண்டும், இல்லையெனில் அவர்கள் வாட்ஸ் அப்பைப் பயன்படுத்த முடியாமல் போகலாம். 

இருப்பினும், பிற ஐபோன் பயனர்களும் தேவையானதைச் செய்ய வேண்டும். இந்த செய்தியிடல் பயன்பாட்டைத் வாட்ஸ்அப்பை தொடர்ந்து பயன்படுத்த ஐபோன் 5 யூசர்கள் தங்கள் ஸ்மார்ட்போனை குறைந்தபட்சம் iOS 10க்கு புதுப்பிக்க வேண்டும். இன்றுவரை, iOS 9 இருந்தாலும் ஆப்பை பயன்படுத்த முடிந்தது. குறிப்பாக, ஐபோன்களை பொறுத்தவரை, ஐபோன் 4 மற்றும் முந்தைய மாடல்களில் வாட்ஸ்அப் இயங்காது. 4S, 5, 5S, 5C, 6 மற்றும் 6S மாடல் ஸ்மார்ட்போன் யூசர்கள், iOS 9 அல்லது அதற்கு அடுத்த ஓஎஸ்-ஐ புதுப்பித்தால் மட்டுமே தொடர்ந்து WhatsApp-ஐ பயன்படுத்த முடியும். 

ஐபோன் 6 எஸ், 6 எஸ் பிளஸ் மற்றும் முதல் தலைமுறை ஐபோன் எஸ்இ ஆகியவற்றை பொறுத்தவரை, அவை புதிதாக வெளியிடப்பட்ட iOS 14-ன் சமீபத்திய பதிப்பை ஆதரிப்பதால் எந்த பிரச்சினையும் இல்லை என கூறப்படுகிறது

இருப்பினும், தற்போதைய புதிய அறிவிப்பின் படி, iOS 10 அப்டேட் செய்வது அவசியமாகிறது. அதாவது யூசர்கள் வாட்ஸ்அப்பை பயன்படுத்த ஐபோன் 5 அல்லது அதற்கு பிந்தைய மாடல் ஸ்மார்ட்போன்கள் தேவைப்படும். இந்த மாற்றம் ஐபோன் 4 எஸ் யூசர்களை பயனர்களைப் பாதிக்கும், ஆனால் இதனால் குறைந்த சதவிகித யூசர்கள் மட்டுமே பாதிக்கப்படுவார்கள் என ஐஏஎன்எஸ் செய்தி நிறுவனம் தெரிவித்துள்ளது.